<div style="margin-top: 3%;margin-bottom: 27%;margin-left: 20%;" class="row">
  <div style="position: absolute;width:8%;height:35%;margin-bottom: 5%">
    <div [style.height.%]="redHeight" style="background-color:red;width:100%;bottom: 0;position:absolute">

      <h2  style="position:absolute;bottom: 0;margin-left: 45%">
        {{chart_data[0]}}
      </h2>


    </div>
  </div>


  <div style="position: absolute;width:8%;height:35%;margin-bottom: 5%;margin-left: 15%">
    <div [style.height.%]="blueHeight" style="background-color:#3399ff;width:100%;;bottom: 0;position:absolute">

      <h2 style="position:absolute;bottom: 0;margin-left: 45%">
        {{chart_data[1]}}

      </h2>


    </div>
  </div>


  <div style="position: absolute;width:8%;height:35%;margin-bottom: 5%;margin-left: 30%">
    <div [style.height.%]="greenHeight" style="background-color:#4CAF50;width:100%;bottom: 0;position:absolute">

      <h2 style="position:absolute;bottom: 0;margin-left: 45%">
        {{chart_data[2]}}

      </h2>


    </div>
  </div>


  <div style="position: absolute;width:8%;height:35%;margin-bottom: 5%;margin-left: 45%">
    <div [style.height.%]="orangeHeight" style="background-color:#ff9933;width:100%;bottom: 0;position:absolute">

      <h2 style="position:absolute;bottom: 0;margin-left: 45%">
        {{chart_data[3]}}

      </h2>


    </div>
  </div>

  <button class="btn btn-primary" style="float:right;margin-left: 93.5%;" (click)="routeToScoreboard()">
      Next
    </button>



</div>
